## ws-node 1.3.2

=== debian/changelog ===
ws-node (1.3.2) stable; urgency=medium

  * ws-sensors timer fixe

 -- Edward Baker <ed@ebaker.me.uk>  Tue, 09 Sep 2025 17:13:39 +0100

ws-node (1.3.1) stable; urgency=medium

  * ws-sensors uses timer

 -- Edward Baker <ed@ebaker.me.uk>  Tue, 09 Sep 2025 17:13:39 +0100

ws-node (1.3.0) stable; urgency=medium

  * ws-upload timer

 -- Edward Baker <ed@ebaker.me.uk>  Tue, 09 Sep 2025 14:18:35 +0100

ws-node (1.2.3) stable; urgency=medium

  * Make use of pi-data

 -- Ed Baker <ed@ebaker.me.uk>  Thu, 22 May 2025 10:38:21 +0100

ws-node (1.2.2) stable; urgency=medium

  * Dependencies on sound-device-control, pi-pwr

 -- Ed Baker <ed@ebaker.me.uk>  Tue, 13 May 2025 11:36:25 +0100

ws-node (1.2.1) stable; urgency=medium

  * ws-run-sensors release.

 -- Ed Baker <ed@ebaker.me.uk>  Mon, 12 May 2025 12:32:45 +0100

ws-node (1.1.0) stable; urgency=medium

  * ws-run-audio: better filename handling.

 -- Ed Baker <ed@ebaker.me.uk>  Mon, 12 May 2025 11:28:05 +0100

ws-node (1.0.0) stable; urgency=medium

  * Initial release.

 -- Ed Baker <ed@ebaker.me.uk>  Thu, 08 May 2025 17:27:03 +0100
