## ws-node 1.3.3

=== debian/changelog ===
ws-node (1.3.3) stable; urgency=medium

  * No background jobs in upload timer script

 -- Ed Baker <ed@ebaker.me.uk>  Mon, 05 Jan 2026 11:17:33 +0000
