## ws-node 1.3.4

=== debian/changelog ===
ws-node (1.3.4) stable; urgency=medium

  * Update

 -- Ed Baker <ed@ebaker.me.uk>  Wed, 08 Oct 2025 13:57:31 +0100
