## ws-node 1.3.5

=== debian/changelog ===
ws-node (1.3.5) stable; urgency=medium

  * ws-sensors dependency

 -- Edward Baker <ed@ebaker.me.uk>  Mon, 05 Jan 2026 11:02:12 +0000
