=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 Package: ws-node
 Priority: utils 
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, sensor-control, sound-device-control, pi-pwr, pi-data
+Depends: ${shlibs:Depends}, ${misc:Depends}, sensor-control, sound-device-control, pi-pwr, pi-data, ws-sensors
 Description: WildlifeSystems Audio Runner
  This package installs the ws-node software, which is used to manage audio, image, and sensor recording and uploads for WildlifeSystems.
