## ws-node 1.4.0

=== debian/changelog ===
ws-node (1.4.0) stable; urgency=medium

  * No background jobs in upload timer script

 -- Ed Baker <ed@ebaker.me.uk>  Mon, 05 Jan 2026 11:17:33 +0000
