## ws-node 1.4.2

=== debian/changelog ===
ws-node (1.4.2) stable; urgency=medium

  * Remove setup script
  * Better file handiling in ws-run-sensors 

 -- Ed Baker <ed@ebaker.me.uk>  Thu, 15 Jan 2026 11:22:16 +0000
